dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- Location of this device represented by a depth from a starting point. All units
  are accepted in [CEFACT](https://www.unece.org/cefact.html) code
model:
- https://schema.org/depth
property: depth
type:
- number
typeNGSI:
- Property
